# TaskRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**task_type** | Option<**String**> |  | [optional]
**prompt** | **String** | 生图的提示词 | 
**img_url** | Option<**String**> |  | [optional]
**ar** | Option<**String**> | 生成图片,视频的分辨率 | [optional][default to 9:16]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


